<ART ID="1250095" PID="2112" JID="143" BPAGE="1250095-1" EPAGE="1250095-9" PII="S0218301312500954" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCHING FOR THE PROPERTIES OF NUCLEAR MATTER USING PROTON&#x2013;CARBON AND DEUTERON&#x2013;CARBON COLLISIONS AT <F>4.2A <RM>GeV</RM>/c</F></MTI>
<RTI>Properties of Nuclear Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>AJAZ</SNM>
<EAD>Muhammad.Ajaz@cern.ch</EAD>
<X-REF REFID="S0218301312500954AF001"></X-REF>
<X-REF REFID="S0218301312500954AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. K.</FNM>
<SNM>SULEYMANOV</SNM>
<EAD>mais_suleymanov@comsats.edu.pk</EAD>
<X-REF REFID="S0218301312500954AF001"></X-REF>
<X-REF REFID="S0218301312500954AF003"></X-REF>
</AUT>
<AUT>
<FNM>K. H.</FNM>
<SNM>KHAN</SNM>
<EAD>rph_f06_023@comsats.edu.pk</EAD>
<X-REF REFID="S0218301312500954AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>ZAMAN</SNM>
<EAD>ali_zaman@comsats.edu.pk</EAD>
<X-REF REFID="S0218301312500954AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500954AF001">COMSATS Institute of Information Technology, Park Road, Islamabad, 44000, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218301312500954AF002">Department of Physics, Abdul Wali Khan University, Mardan, 23200, Khyber Pukhtoonkhwa, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218301312500954AF003">Joint Institute for Nuclear Research, Dubna, Moscow region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2012</RE>
<RV>3 September 2012</RV>
<AC>8 October 2012</AC>
<![CDATA[<PUB>5 November 2012</PUB>]]>
</HIST>
<ABST>
<P>The present work reports the use of nuclear transparency effect of protons in proton&#x2013; and deuteron&#x2013;carbon interactions at <F>4.2A <RM> GeV</RM>/c</F> to get information about the states of nuclear matter. The "half-angle" technique is used to extract the information on nuclear transparency. The results are compared with Dubna version of Cascade model. The average values of multiplicity, momentum and transverse momentum of protons are analyzed as a function of the number of identified protons in an event. We observed some evidence and trends in the data, which could be considered as transparency effect. Analysis of the results shows that the leading effect is the basis of the observed transparency. Some contribution to the observed effect could be the existing short range correlations and the scaling power law <F>s<SUP>-N</SUP></F>, for exclusive two-body hard scattering.</P>
</ABST>
<KWDG>
<KWD>Leading effect</KWD>
<KWD>nuclear transparency</KWD>
<KWD>strongly interacting matter</KWD>
<KWD>proton- and deuteron-induced reactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.40.Kv</KWD>
<KWD>25.45.De</KWD>
<KWD>25.45.Kk</KWD>
</KWDG>
</FRONT>
</ART>
