<ART ID="1250098" PID="2112" JID="143" BPAGE="1250098-1" EPAGE="1250098-10" PII="S021830131250098X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYSTEMATIC DIRAC ANALYSES OF PROTON INELASTIC SCATTERINGS FROM AXIALLY SYMMETRIC DEFORMED NUCLEI</MTI>
<RTI>Systematic Dirac Analyses of Proton Inelastic Scatterings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUGIE</FNM>
<SNM>SHIM</SNM>
<EAD>shim@kongju.ac.kr</EAD>
<X-REF REFID="S021830131250098XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MOON-WON</FNM>
<SNM>KIM</SNM>
<EAD>mwkim@kongju.ac.kr</EAD>
<X-REF REFID="S021830131250098XAF001"></X-REF>
</AUT>
<AFF ID="S021830131250098XAF001">Department of Physics, Kongju National University, Kongju 314-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2012</RE>
<RV>28 May 2012</RV>
<AC>14 October 2012</AC>
<![CDATA[<PUB>12 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Relativistic Dirac coupled channel analyses using optical potential model are performed for the 800 MeV proton inelastic scatterings from <F><SUP>26</SUP><RM>Mg</RM></F> and the results are compared with those from several other axially symmetric deformed nuclei for the systematic Dirac analyses. Employing scalar-vector model, scalar and time-like vector optical potentials in Lorentz covariant form are calculated phenomenologically by solving Dirac coupled channel equations using sequential iteration method. Dirac equations are reduced to second-order differential equations to obtain Schr&#x00F6;dinger equivalent effective central and spin-orbit optical potentials and it is found that the heavier deformed nucleus has the larger effective central potential strength. Using the first-order rotational collective model to describe the low-lying excited states of ground state rotational band in the deformed nuclei, deformation parameters for the excited states are calculated and it is observed that the lighter deformed nucleus has the larger deformation parameter for the lowest lying excited <F>2<SUP>+</SUP></F> state at the 800 MeV proton inelastic scattering, indicating the stronger coupling to the ground state compared to that of heavier nucleus.</P>
</ABST>
<KWDG>
<KWD>Dirac analyses</KWD>
<KWD>optical potential model</KWD>
<KWD>nuclear scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Fb</KWD>
</KWDG>
</FRONT>
</ART>
