<ART ID="1250100" PID="2112" JID="143" BPAGE="1250100-1" EPAGE="1250100-20" PII="S0218301312501005" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRON&#x2013;PROTON PAIRING EFFECT ON ONE-PROTON AND TWO-PROTON SEPARATION ENERGIES IN RARE-EARTH PROTON-RICH NUCLEI</MTI>
<RTI>Neutron&#x2013;Proton Pairing Effect</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>HAMMACHE</SNM>
<X-REF REFID="S0218301312501005AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>ALLAL</SNM>
<EAD>allaln@yahoo.com, nallal@usthb.dz</EAD>
<X-REF REFID="S0218301312501005FN001"></X-REF>
<X-REF REFID="S0218301312501005AF001"></X-REF>
<X-REF REFID="S0218301312501005AF002"></X-REF>
</AUT>
<FTN ID="S0218301312501005FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>FELLAH</SNM>
<EAD>mfellah@usthb.dz</EAD>
<X-REF REFID="S0218301312501005AF001"></X-REF>
<X-REF REFID="S0218301312501005AF002"></X-REF>
</AUT>
<AFF ID="S0218301312501005AF001">Laboratoire de Physique Th&#x00E9;orique, Facult&#x00E9; de Physique, USTHB, BP32 El Alia, 16111 Bab Ezzouar, Algiers, <CNY>Algeria</CNY></AFF>
<AFF ID="S0218301312501005AF002">Centre de Recherche Nucl&#x00E9;aire d'Alger, Comena, 2 Bd Frantz Fanon, BP399 Alger-Gare, Algiers, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2012</RE>
<RV>10 October 2012</RV>
<AC>14 October 2012</AC>
<![CDATA[<PUB>4 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The one-proton and two-proton separation energies are studied for "ordinary" and rare-earth proton-rich nuclei by including the isovector neutron&#x2013;proton <F>(np)</F> pairing correlations using the BCS approximation. Even&#x2013;even as well as odd nuclei are considered. In the latter case, the wave function is defined using the blocked-level technique. The single-particle energies used are those of a deformed Woods&#x2013;Saxon mean field. It is shown that the <F>np</F> isovector pairing effects on the one-proton and two-proton separation energies are non-negligible. However, the only isovector BCS approximation seems to be inadequate for a good description of these quantities when including the <F>np</F> pairing effects: either a particle-number projection or the inclusion of the isoscalar pairing effect seems to be necessary. Another possible improvement would be a more realistic choice of the pairing strengths.</P>
</ABST>
<KWDG>
<KWD>One-proton separation energy</KWD>
<KWD>two-proton separation energy</KWD>
<KWD>isovector pairing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>
